<?php

namespace domain\Config\TaxRate;

use domain\_\AbstractRepositoryQuery;

class TaxRateRepositoryQuery extends AbstractRepositoryQuery
{
    protected TaxRateDefinition $definition;

    public function loadDependencies(): void
    {
        $this->loadDefinition(TaxRateDefinition::class);
    }
}